{
  "db_name": "MySQL",
  "query": "\n                    UPDATE users\n                    SET dashboard_color_scheme = ?\n                    WHERE id = ?\n                    ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "0fc1aa1d3cd8ab05585cbabfcd532ad744056476a924da1d4ad7b540b7499bd4"
}
